docs

# EditReplyMessage

interface EditReplyMessage : ReplyMarkup
Content copied to clipboard

## Properties

replyMarkup
Link copied to clipboard
abstract override val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard

## Inheritors

EditChatMessageCaption
Link copied to clipboard
EditInlineMessageCaption
Link copied to clipboard
EditChatMessageLiveLocation
Link copied to clipboard
EditInlineMessageLiveLocation
Link copied to clipboard
StopChatMessageLiveLocation
Link copied to clipboard
StopInlineMessageLiveLocation
Link copied to clipboard
EditChatMessageMedia
Link copied to clipboard
EditInlineMessageMedia
Link copied to clipboard
EditChatMessageReplyMarkup
Link copied to clipboard
EditInlineMessageReplyMarkup
Link copied to clipboard
EditChatMessageText
Link copied to clipboard
EditInlineMessageText
Link copied to clipboard